Bug 78220 - [MAINTAINER-UPDATE] Update ports/games/asc to 1.15.3.0
Summary: [MAINTAINER-UPDATE] Update ports/games/asc to 1.15.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-01 00:30 UTC by Ying-Chieh Chen
Modified: 2005-03-11 22:15 UTC (History)
0 users

See Also:


Attachments
file.diff (185 bytes, patch)
2005-03-01 00:30 UTC, Ying-Chieh Chen
no flags Details | Diff
file.diff (560 bytes, patch)
2005-03-01 00:30 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2005-03-01 00:30:19 UTC
      Maintainer update ports/games/asc to 1.15.3.0

Fix: Apply the following patch:

PORTNAME=      asc
-PORTVERSION=   1.15.1.0
+PORTVERSION=   1.15.3.0
 CATEGORIES=    games
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=    asc-hq
How-To-Repeat: N/A
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-03-01 04:31:21 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Canonicalize assignment.
Comment 2 Simon Barner freebsd_committer 2005-03-08 13:30:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Mine.
Comment 3 Simon Barner freebsd_committer 2005-03-11 22:14:57 UTC
State Changed
From-To: open->closed

Committed, thanks for your submission!